@import '{}/imports/ui/stylesheets/variables/index';

// *** Calendar ***
//=================

// ** Container
//========================================================================================
.calendar-container {
	padding-top: 10px;
}

.calendar-container > .btn:first-child {
	margin-bottom: 15px;
}

// ** Date
//========================================================================================
.calendar-date {
	color: darken($blue, 10%);
	font-size: x-large;
	font-weight: bolder;
	text-align: left;
}

.calendar-date-body {
	position: relative;
	width: 100%;

	.vr {
		position: absolute;

		height: 90%;
		top: 5%;
		left: 2rem;
		width: 2px;

		color: darken($blue, 10%);
		opacity: 1;
	}

	.no-calendar-event, .calendar-event-list {
		margin: 1rem 4rem;
	}

	.no-calendar-event {
		color: darken($blue, 10%);
		font-weight: bolder;
	}
}



// ** Event list
//========================================================================================
.calendar-event-list {
	@include clearfix;
	margin: 10px 0;
	position: relative;

	@include media-breakpoint-up(sm) {
		margin: (($grid-gutter-width / 3) * -1) (($grid-gutter-width / 6) * -1);
	}
}
